export const OrderStatus = {
  PROPOSED: "1",  // 拟定
  RELEASED: "2",  // 已发布
  FINISHED: "3",  // 完工

  // 允许编辑
  canEdit() {
    return [this.PROPOSED];
  },
  // 允许完工
  canFinished() {
    return [this.RELEASED];
  },
  // 允许删除
  canDel() {
    return [this.PROPOSED];
  }
}
